@font-face{
    font-family:Essilor;
    src:url(../fonts/Essilor.ttf) format("truetype"), url(../fonts/Essilor.woff) format("woff"),url(../fonts/Essilor.svg#Essilor) format("svg");
    font-weight:400;
    font-style:normal
}
.icon-test{
    text-align: center;
    vertical-align: middle;
    display: table;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 65px;
    height: 65px;
    transform: translate(-50%, -50%);
}
.icon-e, .icon-c, .icon-c-label{
    font-family: Essilor !important;
    font-size: 2em;
    padding: 0;
    vertical-align: middle;
    display: table-cell;
}
.icon-e:before{
    content: "\e931";
}
.icon-e[data-size="size1"]{
    font-size: 1.6em;
}
.icon-e[data-size="size2"]{
    font-size: 1.3em;
}
.icon-e[data-size="size3"]{
    font-size: 1em;
}
.icon-e[data-size="size4"]{
    font-size: .8em;
}
.icon-e[data-size="size5"]{
    font-size: .6em;
}

.icon-c, .icon-c-label{
    font-size: 3.2em;
}
.icon-c:before, .icon-c-label:before{
    content: "\e92f";
}
.icon-c[data-opacity="opacity1"]{
    opacity: .75;
    font-size: 3.2em;
}
.icon-c[data-opacity="opacity2"]{
    opacity: .55;
    font-size: 3.2em;
}
.icon-c[data-opacity="opacity3"]{
    opacity: .35;
    font-size: 3.2em;
}
.icon-c[data-opacity="opacity4"]{
    opacity: .2;
    font-size: 3.2em;
}
.icon-c[data-opacity="opacity5"]{
    opacity: 1;
    font-size: 2em;
}
.icon-c[data-opacity="opacity6"]{
    opacity: .75;
    font-size: 2em;
}
.icon-c[data-opacity="opacity7"]{
    opacity: .55;
    font-size: 2em;
}
.icon-c[data-opacity="opacity8"]{
    opacity: .35;
    font-size: 2em;
}

.test_result_message p, .test_result_message div{
    display: none;
}
